## golang-github-jackpal-gateway 0.0~git20160320.0.3219437

=== debian/changelog ===
golang-github-jackpal-gateway (0.0~git20160320.0.3219437-1) unstable; urgency=medium

  * Initial release (Closes: #824418)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 May 2016 14:18:29 -0400
