## golang-github-jackpal-gateway 1.0

=== debian/changelog ===
golang-github-jackpal-gateway (1.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Temporarly disable tests

 -- Alexandre Viau <aviau@debian.org>  Tue, 31 May 2016 21:41:43 -0400
