=== debian/control ===
Source: golang-github-jackpal-gateway
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               iproute2
Standards-Version: 3.9.8
Homepage: https://github.com/jackpal/gateway
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jackpal-gateway.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jackpal-gateway.git
XS-Go-Import-Path: github.com/jackpal/gateway

Package: golang-github-jackpal-gateway-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library for discovering the address of a LAN gateway
 gateway is a very simple library for discovering the IP address of the
 local LAN gateway. It provides implementations for Linux, OS X (Darwin)
 and Windows.
