=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Temporarly disable tests
	# see: https://github.com/jackpal/gateway/issues/8
