## golang-github-jackpal-gateway 1.0.4

=== debian/changelog ===
golang-github-jackpal-gateway (1.0.4-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:44:15 -0500

golang-github-jackpal-gateway (1.0.4-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:24:47 -0500

golang-github-jackpal-gateway (1.0.4-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:12:14 -0500

golang-github-jackpal-gateway (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Re-enable tests

 -- Alexandre Viau <aviau@debian.org>  Wed, 01 Jun 2016 09:40:13 -0400
