=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-github-jackpal-gateway
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-               iproute2
+               iproute2,
+               net-tools
 Standards-Version: 3.9.8
 Homepage: https://github.com/jackpal/gateway
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jackpal-gateway.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jackpal-gateway.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackpal-gateway
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackpal-gateway.git
 XS-Go-Import-Path: github.com/jackpal/gateway
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-jackpal-gateway-dev
 Architecture: all
