=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-jackpal-gateway-$1\.tar\.gz/ \
  https://github.com/jackpal/gateway/tags .*/v?(\d\S*)\.tar\.gz
