## golang-github-jackpal-gateway 1.0.6

=== debian/changelog ===
golang-github-jackpal-gateway (1.0.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 16:27:46 +0530

golang-github-jackpal-gateway (1.0.4-5) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Nilesh Patra ]
  * Drop compat, switch to debhelper-compat
  * Add upstream/metadata
  * Use https
  * Bump standards version to 4.5.0
  * Add myself to uploaders (Closes: #940374)
    - Remove Alexandre from Uploaders field.
      - Thank you, Alexandre, for your work so far.
  * Fix control with cme

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 21 Mar 2020 16:09:35 +0530
