## golang-github-jackpal-gateway 1.0.7

=== debian/changelog ===
golang-github-jackpal-gateway (1.0.7-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 04 Jan 2021 13:35:33 +0530
