=== debian/control ===
Source: golang-github-jackpal-gateway
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               iproute2,
               net-tools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackpal-gateway
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackpal-gateway.git
Homepage: https://github.com/jackpal/gateway
XS-Go-Import-Path: github.com/jackpal/gateway
Rules-Requires-Root: no

Package: golang-github-jackpal-gateway-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library for discovering the address of a LAN gateway
 gateway is a very simple library for discovering the IP address of the
 local LAN gateway. It provides implementations for Linux, OS X (Darwin)
 and Windows.
