## golang-github-jackpal-gateway 1.0.16

=== debian/changelog ===
golang-github-jackpal-gateway (1.0.16-1) unstable; urgency=medium

  * Team Upload.
  * Switch watch version to 4
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * New upstream version 1.0.16
  * Drop myself from uploaders
  * Change section to golang
  * Add B-D on golang-github-stretchr-testify-dev
  * Change team email address in d/control

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 18:02:23 +0530
