=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: golang-github-jackpal-gateway
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
-Section: devel
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
                iproute2,
-               net-tools
-Standards-Version: 4.5.1
+               net-tools,
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackpal-gateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackpal-gateway.git
 Homepage: https://github.com/jackpal/gateway
 XS-Go-Import-Path: github.com/jackpal/gateway
-Rules-Requires-Root: no
 
 Package: golang-github-jackpal-gateway-dev
 Architecture: all
